<puzzle gridsizex="12" gridsizey="9" minsolvemoves="-1" parsolvemoves="85">
    <environment name="temple3" />
    <board name="field_12x9" />
    <gfxset name="temple" />
    <block type="normal" id="47254">
        <pos>
            <x>6</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47255</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47255">
        <pos>
            <x>7</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47256</neighbor_e>
        <neighbor_w>47254</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47256">
        <pos>
            <x>8</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47255</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47260">
        <pos>
            <x>5</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47261</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47261">
        <pos>
            <x>6</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47262</neighbor_e>
        <neighbor_w>47260</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47262">
        <pos>
            <x>7</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47261</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47263">
        <pos>
            <x>0</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47264</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47264">
        <pos>
            <x>1</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47265</neighbor_e>
        <neighbor_w>47263</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47265">
        <pos>
            <x>2</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47264</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47266">
        <pos>
            <x>3</x>
            <y>6</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47267</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47267">
        <pos>
            <x>3</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47266</neighbor_n>
        <neighbor_s>47268</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47268">
        <pos>
            <x>3</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47267</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47272">
        <pos>
            <x>0</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47273</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47273">
        <pos>
            <x>0</x>
            <y>6</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47272</neighbor_n>
        <neighbor_s>47274</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47274">
        <pos>
            <x>0</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47273</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47275">
        <pos>
            <x>1</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47276</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47276">
        <pos>
            <x>2</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47277</neighbor_e>
        <neighbor_w>47275</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47277">
        <pos>
            <x>3</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47276</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="obstacle" id="47283">
        <pos>
            <x>10</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47296">
        <pos>
            <x>10</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47297">
        <pos>
            <x>10</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="normal" id="47298">
        <pos>
            <x>5</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47299</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47299">
        <pos>
            <x>6</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47300</neighbor_e>
        <neighbor_w>47298</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47300">
        <pos>
            <x>7</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47299</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47304">
        <pos>
            <x>6</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47305</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47305">
        <pos>
            <x>7</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47306</neighbor_e>
        <neighbor_w>47304</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47306">
        <pos>
            <x>8</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47305</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47310">
        <pos>
            <x>3</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47311</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47311">
        <pos>
            <x>3</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47310</neighbor_n>
        <neighbor_s>47312</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47312">
        <pos>
            <x>3</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47311</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47313">
        <pos>
            <x>1</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47314</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47314">
        <pos>
            <x>2</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47315</neighbor_e>
        <neighbor_w>47313</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47315">
        <pos>
            <x>3</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47314</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47316">
        <pos>
            <x>0</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47317</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47317">
        <pos>
            <x>0</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47316</neighbor_n>
        <neighbor_s>47318</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47318">
        <pos>
            <x>0</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47317</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47319">
        <pos>
            <x>0</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47320</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47320">
        <pos>
            <x>1</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47321</neighbor_e>
        <neighbor_w>47319</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47321">
        <pos>
            <x>2</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47320</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="player" id="47330">
        <pos>
            <x>6</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47331</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="47331">
        <pos>
            <x>7</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47330</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="47332">
        <pos>
            <x>1</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47333</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="47333">
        <pos>
            <x>1</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47332</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="47334">
        <pos>
            <x>1</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47335</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="47335">
        <pos>
            <x>2</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47334</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="normal" id="47886">
        <pos>
            <x>5</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47887</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47887">
        <pos>
            <x>5</x>
            <y>6</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47886</neighbor_n>
        <neighbor_s>47888</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47888">
        <pos>
            <x>5</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47887</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47892">
        <pos>
            <x>5</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47893</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47893">
        <pos>
            <x>5</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47892</neighbor_n>
        <neighbor_s>47894</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47894">
        <pos>
            <x>5</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47893</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="normal" id="47895">
        <pos>
            <x>8</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47896</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47896">
        <pos>
            <x>8</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47895</neighbor_n>
        <neighbor_s>47897</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47897">
        <pos>
            <x>8</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47896</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="player" id="47898">
        <pos>
            <x>7</x>
            <y>6</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47899</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="47899">
        <pos>
            <x>7</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47898</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="normal" id="47900">
        <pos>
            <x>8</x>
            <y>6</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>47901</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47901">
        <pos>
            <x>8</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47900</neighbor_n>
        <neighbor_s>47902</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="normal" id="47902">
        <pos>
            <x>8</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>47901</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="obstacle" id="47906">
        <pos>
            <x>9</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47907">
        <pos>
            <x>9</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47908">
        <pos>
            <x>9</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="levelsolvedtrigger" id="47972">
        <pos>
            <x>12</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="levelsolvedtrigger" id="47973">
        <pos>
            <x>-1</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="levelsolvedtrigger" id="47974">
        <pos>
            <x>7</x>
            <y>-1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="levelsolvedtrigger" id="47975">
        <pos>
            <x>1</x>
            <y>9</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47976">
        <pos>
            <x>-2</x>
            <y>-2</y>
        </pos>
        <size>
            <x>16</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47977">
        <pos>
            <x>-2</x>
            <y>-1</y>
        </pos>
        <size>
            <x>9</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47978">
        <pos>
            <x>8</x>
            <y>-1</y>
        </pos>
        <size>
            <x>6</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47979">
        <pos>
            <x>-2</x>
            <y>10</y>
        </pos>
        <size>
            <x>16</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47980">
        <pos>
            <x>-2</x>
            <y>9</y>
        </pos>
        <size>
            <x>3</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47981">
        <pos>
            <x>2</x>
            <y>9</y>
        </pos>
        <size>
            <x>12</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47982">
        <pos>
            <x>-2</x>
            <y>0</y>
        </pos>
        <size>
            <x>2</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47983">
        <pos>
            <x>-2</x>
            <y>2</y>
        </pos>
        <size>
            <x>2</x>
            <y>7</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47984">
        <pos>
            <x>-2</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47985">
        <pos>
            <x>12</x>
            <y>0</y>
        </pos>
        <size>
            <x>2</x>
            <y>7</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47986">
        <pos>
            <x>12</x>
            <y>8</y>
        </pos>
        <size>
            <x>2</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="47987">
        <pos>
            <x>13</x>
            <y>7</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="obstacle" id="47988">
        <pos>
            <x>11</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47989">
        <pos>
            <x>11</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47990">
        <pos>
            <x>11</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="obstacle" id="47991">
        <pos>
            <x>11</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkwall</model>
    </block>
    <block type="normal" id="47992">
        <pos>
            <x>9</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47993</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk1_endb</model>
    </block>
    <block type="flex" id="47993">
        <pos>
            <x>10</x>
            <y>8</y>
        </pos>
        <size>
            <x>0</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>47994</neighbor_e>
        <neighbor_w>47992</neighbor_w>
        <model>blkspr</model>
    </block>
    <block type="obstacle" id="47994">
        <pos>
            <x>10</x>
            <y>8</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>47993</neighbor_w>
        <model>blkwall</model>
    </block>
</puzzle>
